# PetscDrawLGIndicateDataPoints

Causes LG to draw a big dot for each data-point.

### Synopsis

    #include "petsc.h"
    PetscErrorCode  PetscDrawLGIndicateDataPoints(PetscDrawLG lg)

Not Collective, but ignored by all processors except processor 0 in PetscDrawLG

### Input Parameters

lg -the linegraph context

Level:intermediate
Location: src/sys/draw/utils/lg.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages